/* allows the background to be shown behind content */
html .gridTwoLeft {zoom:1;}

/* fixes for search box */
html #search-box {top:-10px;}
html #SearchForm_SearchForm_action_results {margin-top:1px;}

/* Navigation fixes */
html #mainnav li a {display:block; zoom:1;} /* fixes margin issues and extends the clickable area */

/* fix for float margin bug */
html .o-image-o {height:85px; overflow:hidden;}

/* fix for border being positioned on top of latest news cat */
html .ob-b {z-index:-1}

/* fix for footer so elements are contained */
html #rounded-bottom {position:relative; margin-top:-35px;}
	html #rounded-bottom {position:absolute; bottom:0;} /* ecomm. */

	
/* add widths so adopt page text lines up correctly */
html #adopt-l dl {width:350px;}
html #adopt-l dd {width:250px;}

/* where is this set i wonder? */
html #Form_MembershipForm_action_submitMembership, html #Form_FormVolunteer_action_submitVolunteer {overflow:visible;}

/* Hard to track down, but IE requires a background on any object with the opacity filter, otherwise the text looses antialiasing. */
html .three {background:#fc9004 url(../images/nav-stitch.png) repeat-y -745px top;}
html .ff h2 {position:relative; z-index:11;}

/* Volunteer */
#Form_FormVolunteer div.specific {margin:-35px 0 0 290px; float:left; right:-10em;}
#Form_FormVolunteer #Form_FormVolunteer_disability-detail {margin:-3.7em 0 0 280px; float:left; right:-10em; width:278px;}
#Form_FormVolunteer #disability-detail label {margin:-4.9em 0 0 280px; float:left; right:-10em; width:278px; text-align:left;}
#Form_FormVolunteer #disability-detail .required {margin:0 0 0 280px; top:-1.9em; width:280px; display:block; position:relative;}

#container #top-nav {top:9px;}
#container #top-nav li a {width:5em;}
	#container #top-nav li .fb {width:7em;}
#container legend {display:none !important;}

	html #footer-ecomm .box-link,
	html #footer-ecomm p,
	html #home-tri .home-tri,
	html #tri-search form div,
	html #home-cycle #cycle a,
	html .menuChildGroupsList li,
	html #HeaderCart h3, html #HeaderCart p,
	html #top-nav .goToCart a,
	html .ecomm table .itemTitleAndSubTitle,
	html .ecomm table .ecomquantityfield a, html .ecomm table .remove a,
	html .orderitem .productImage,
	html .ecomm .obxb .checkbox .right,
	html .cartMessage span,
	html #Products .productList .productItem,
	html #sortOptions select,
	html #sortOptions label,
	html #sortOptions input,
	html #product-image-o,
	html .round-g,
	html #container #steps .step
		{display:inline !important;}

	html #HeaderCart .cartItemSummary {margin-right:90px;}
	
	#Checkout {overflow:hidden;}

	#pagination.prev {margin-top:-3.8em !important}
	
	#OrderFormAddress_OrderFormAddress_action_saveAddress {width:15em !important;}
	
	#footer .one {padding-bottom:30px !important;}
	
	.variationsLink, .productActions {zoom:1;}

	html .ecomm #variation-list .action {display:block;}

	/*layout bug */
	html #home-tri .cover {height:252px;}
